@mixin border-primary {
  --BORDER: var(--digi--card--border--primary);
}

@mixin border-radius-primary {
  --BORDER-RADIUS: var(--digi--card--border-radius--primary);
}

@mixin footer-border {
  --FOOTER-BORDER: var(--digi--card--footer--border-top);
}
